body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px; color: #797979; background-color:#013324;
}

a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #fff;
    text-decoration:none;
    }

.other:link {
    font-family:Tahoma, Geneva, sans-serif;
    font-size: 11px;
    color: #fae100;
    text-decoration:none;
    }

@font-face  {
        font-family : "Jikharev";
        src: url('/fonts/UkrainianJikharev.eot'); /* IE9 Compat Modes */
        src: url('/fonts/UkrainianJikharev.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
             url('/fonts/UkrainianJikharev.woff') format('woff'), /* Modern Browsers */
             url('/fonts/UkrainianJikharev.ttf')  format('truetype'), /* Safari, Android, iOS */
             url('/fonts/UkrainianJikharev.svg') format('svg'); /* Legacy iOS */
       }
     
@font-face  {
        font-family : "Expressway";
        src: url('/fonts/expressway rg.eot'); /* IE9 Compat Modes */
        src: url('/fonts/expressway rg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
             url('/fonts/expressway rg.woff') format('woff'), /* Modern Browsers */
             url('/fonts/expressway rg.ttf')  format('truetype'), /* Safari, Android, iOS */
             url('/fonts/expressway rg.svg') format('svg'); /* Legacy iOS */
       }

/* main container for the site */
#container {
    margin: 0 auto;
    width: 644px;
    }

/* header with the logo inside */
#header {
  float:left;
    height: 102px; 
  width: 644px;
  background-color:#013324;
  }

#logo {
    background-image:url(../images/logo.png); background-repeat:no-repeat;
    height: 102px; width: 268px; float: left; margin-top: 0px; margin-left: 187px;
  }
 
/* top menu navigation */

.menu {
  float:left;
  height:52px;
    width: 644px;
    background: url(../images/menudivider.png); background-repeat:no-repeat; background-position:center; background-color:#064331; 
  }

.menu ul{
    margin: 0; padding: 0;
    float: left;}
 
.menu ul li{
    display: inline;}
 
.menu ul li a{
  line-height:52px;
  width:92px;
    float: left; 
    color: white;
  text-align:center;
  }
 
.menu ul li a:visited{
    color: white;}
 
.menu ul li a:hover, .menu ul li .current{
    color: #000;
    background-color:#ffdf00;}

/* top menu navigation END */  

/* main content box */

#contentbox {
  float:left;
  min-height: 448px;
  width: 644px;
  background-color:#276e52;
}

/* homepage top style */
#content {
  margin: 0 auto;
  height: 287px;
  width: 586px;
}

#homebanners {
  margin-top: 0px;
    float: left;
    width: 334px;
}

#homewelcome {
    width: 252px;
    float: left;
}

div.headingwhite {
    overflow:hidden;
    margin: 10px 0 15px 11px;
    text-decoration:none;
    font-size: 44px;
    font-family: 'Jikharev'; /* no .ttf */
    color:#fff;
  }
  
div.hometext {
    overflow:hidden;
    margin: 0 0 1px 14px;
    text-decoration:none;
    font-size: 11px;
    font-family:Tahoma, Geneva, sans-serif;
    color:#FFF;
    font-weight:bold;
  }

div.hometel {
    overflow:hidden;
    margin: 0 0 0 0;
    text-decoration:none;
    font-size: 22px;
    font-family: 'Expressway'; /* no .ttf */
    color:#fff;
  }

/* homepage top style end*/

#banners {
    margin: 0 auto;
    width: 586px;
  }

#middle {
    float: left;
    width: 187px;
  margin: 0 12px 0 13px;
  }

#left {
    width: 187px;
    float: left;
  }

#right {
    width: 187px;
    float: left;
  }

/* main content box END*/

/* footer */
#footer {
    height: 52px;
    width: 644px;
    clear: both;
  }

#contenttext {
    min-height: 1px; width: 644px; float: left;
    margin-top: 0px; margin-left: 0px; display:inline;
  }

div.heading {
    overflow:hidden;
    margin: 10px 0 17px 17px;
    width: 586px;
    text-decoration:none;
    font-size: 44px;
    font-family: 'Jikharev'; /* no .ttf */
    color:#f7df00;
    } 

/* about us and food express page styles */  
div.aboutus-wrapper {
    margin: 0 auto;
    width: 586px;
  }

div.text {
    float: left;
  height: 35px;
    width: 586px;
  text-decoration:none;
    font-size: 11px;
    font-family:Tahoma, Geneva, sans-serif;
    color:#FFF;
    font-weight:bold;
}

div.aboutus-text {
  overflow:hidden;
  margin: 10px 0 0 0;
    float: left;
    width: 438px;
  text-decoration:none;
    font-size: 11px;
    font-family:Tahoma, Geneva, sans-serif;
    color:#FFF;
    font-weight:bold;
}

div.aboutus-img {
    width: 148px;
  margin: 10px 0 0 0;
    float: left;
}

/* end about us and food express page styles */

/* menu styles */

div.menu-wrapper {
  background-color:#FFF;
    margin: 0 auto;
  width: 644px;
}

div.prayer-text {
  background-image:url(../../../images/prayer.jpg);
  background-repeat:no-repeat;
  padding: 81px 14px 14px 14px;
    float: left;
    width: 187px;
  text-decoration:none;
    font-size: 11px;
    font-family:Tahoma, Geneva, sans-serif;
    color:#FFF;
  font-weight:bold;
}

/* end menu styles */

#contact-wrapper {
    margin: 0 auto;
    width: 644px;
}

#contact-content {
    float: left;
    width: 400px;
}

#contact-leftcolumn {
    width: 244px;
    float: left;
}

div.contacttext {
    overflow:hidden;
    margin: 0 0 50px 20px;
    text-decoration:none;
    font-size: 11px;
    font-family:Tahoma, Geneva, sans-serif;
    color:#FFF;
    font-weight:bold;
  }

#contact-iwrapper {
    margin: 0 auto;
    width: 400px;
}

#contact-icontent {
    float: left;
    width: 257px;
}

#contact-ileftcolumn {
    width: 123px;
    float: left;
  margin-left:20px;
}

#footer {  
    height: 25px;
    width: 644px;
    float: left;
  text-align:right;
    margin:10px 0 0 0;
}